## drool 2.0.0

=== debian/changelog ===
drool (2.0.0-9) sid; urgency=medium

  * Simplifying watch file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 May 2025 04:51:15 +0200

drool (2.0.0-8) sid; urgency=medium

  * Updating to standards version 4.7.1.
  * Updating to standards version 4.7.2.

 -- Daniel Baumann <daniel@debian.org>  Wed, 19 Mar 2025 19:38:51 +0100

drool (2.0.0-7) sid; urgency=medium

  * Updating source url in copyright.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Feb 2025 21:05:18 +0100

drool (2.0.0-6) sid; urgency=medium

  * Updating vcs fields.
  * Trimming debian changelog.
  * Updating email address.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Feb 2025 19:05:47 +0100

drool (2.0.0-5) sid; urgency=medium

  * Updating copyright for 2024.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 25 Jul 2024 06:33:43 +0200

drool (2.0.0-4) sid; urgency=medium

  * Removing generated files to fix FTBFS when build twice in a row
    (Closes: #1045009).

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 Aug 2023 11:16:50 +0200

drool (2.0.0-3) sid; urgency=medium

  * Updating to standards version 4.6.2.

 -- Daniel Baumann <daniel@debian.org>  Mon, 30 Jan 2023 17:07:42 +0100

drool (2.0.0-2) sid; urgency=medium

  * Updating packaging copyright for 2022.
  * Updating to standards version 4.6.1.

 -- Daniel Baumann <daniel@debian.org>  Tue, 12 Jul 2022 13:18:17 +0200

drool (2.0.0-1) sid; urgency=medium

  * Initial upload to sid (Closes: #991250).

 -- Daniel Baumann <daniel@debian.org>  Thu, 30 Dec 2021 11:04:53 +0100
