=== debian/control ===
Source: drool
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dnsjit,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://www.dns-oarc.net/tools/drool
Vcs-Browser: https://forgejo.debian.net/dns-oarc/drool
Vcs-Git: https://forgejo.debian.net/dns-oarc/drool

Package: drool
Section: utils
Architecture: all
Depends:
 dnsjit,
 ${misc:Depends},
 ${shlibs:Depends},
Description: DNS Replay Tool
 drool can replay DNS traffic from packet capture (PCAP) files and send it to a
 specified server, with options such as to manipulate the timing between
 packets, as well as loop packets infinitely or for a set number of iterations.
 This tool's goal is to be able to produce a high amount of UDP packets per
 second and TCP sessions per second on common hardware.
